/* Cuerpo */
body {font-family: Helvetica, Verdana, sans-serif; font-size : 10pt;  margin-top:0; width:900px;}
body { background-image:url(../img_frames/encabezamiento.jpg); background-repeat:no-repeat; background-position:0px -90px;padding:10px;padding-top:0px;}

/* Hipervínculos */
a:link, a:visited {color: #c30; text-decoration: none; font-weight: normal;}
a:hover {color: #00c;	text-decoration: underline;	font-weight: normal;}

/* Encabezado: Guía y Temas */
.guia {float:left;width:880px;height:70px; text-align: right;margin:0px;padding:10px; }
.temas {float:left;width:900px;margin:0px;padding:0px; }

.guia li
{display:inline;margin:0px;padding:0px;}

.temas li
{display:inline;margin:0px;padding:0px;}

.temas li a
{padding:2px;border:1px solid #a4c2c2; padding: 0.2em 0.4em; -moz-border-radius: 6px;text-decoration:none;display:inline-block;}

.temas li a:hover
{display:inline-block;background-color:#346888;color:#fff;}

*
{border:0px solid #000;}

/* Línea separación */
hr {background-color: #cc0; height: 1px; border: 0; color: #cc0;}
